<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Flex</title>
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<div class="container">

 <div class="header">
     <h1> My website</h1>
     <h3>This is my website</h3>
     <nav >
         <ul class="header_menu">
             <li>Link</li>
             <li>Link</li>
             <li>Link</li>
             <li>Link</li>
         </ul>
     </nav>
 </div>

    <aside class="aside_bar">
        <h2>About me</h2>
        <h3>photo of me</h3>
        <div class="image image_1"> image</div>
    </aside>

    <main class="main_section">
        <h2>Title heading</h2>
        <h3>desription</h3>
        <div class="image image_2 "></div>
    </main>





</body>
</html>